EDIT - bug #9936

Reset default for default feature tree does not work
02/10/2022 09:45 AM - Katja Luther

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.29

Severity: normal Found in Version:

Description

Reset default has no effect for default feature tree preference page.

Associated revisions

Revision 9d185098 - 02/10/2022 09:43 AM - Katja Luther

fix restore default for default feature tree preference

History

#1 - 02/10/2022 09:45 AM - Katja Luther
- Status changed from New to Resolved
- Assignee changed from Katja Luther to Andreas Mdiller

- % Done changed from 0 to 60

#2 - 02/15/2022 03:41 PM - Andreas Miiller

- Target version changed from Release 5.45 to Release 5.29

#3 - 02/15/2022 09:12 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 60 to 100

works as expected
